<%#
# Edit

This view is the template for the edit page.

It displays a header, and renders the `_form` partial to do the heavy lifting.

## Local variables:

- `page`:
  An instance of [Administrate::Page::Form][1].
  Contains helper methods to help display a form,
  and knows which attributes should be displayed in the resource's form.

[1]: http://www.rubydoc.info/gems/administrate/Administrate/Page/Form
%>

<% content_for(:title) {
  translate_with_resource(:edit, page.resource_name, scope: 'administrate.actions')
} %>
<% content_for(:header_actions) do %>
  <%= link_to(
    t("administrate.actions.show_resource", name: page.page_title),
    [namespace, page.resource],
    class: "button",
  ) if false && valid_action?(:show) && show_action?(:show, page.resource) %>
<% end %>

<section class="main-content__body container">
  <%= render "form", page: page %>
</section>
